<?php
    function echohealth_daynamic_styles() {
        ob_start();
        $echohealth_daynamic_styles_array = array();
        $wpadminbar_css_top = "
        @media only screen and (min-width: 300px) and (max-width: 600px){#wpadminbar {
            top: -46px;
        }}
        ";
        $echohealth_daynamic_styles_array[] = $wpadminbar_css_top;
        if(is_page()){
            $featured_img_url = get_the_post_thumbnail_url(get_the_ID(),'full');
            if($featured_img_url){
                $page_breadcrumb_bg = "
                    .page-breadcrumb {
                        background-image: url(". esc_url($featured_img_url) .");
                    }
                    ";
                $echohealth_daynamic_styles_array[] = $page_breadcrumb_bg;
            }
        }
        $echohealth_daynamic_styles_array_expolord = implode(' ', $echohealth_daynamic_styles_array);
        $echohealth_custom_css = ob_get_clean();
        return $echohealth_daynamic_styles_array_expolord;
    }


    